Change in libosmocore[master]: debian: Fix packaging by requiring python-minimal
diff mbox

Message ID 20160510114327.0929C1AAC1@lists.osmocom.org
State New
Headers show

Commit Message

gerrit-no-reply@lists.osmocom.org May 10, 2016, 11:43 a.m. UTC
From Holger Freyther <holger@freyther.de>:

Holger Freyther has submitted this change and it was merged.

Change subject: debian: Fix packaging by requiring python-minimal
......................................................................


debian: Fix packaging by requiring python-minimal

We require the python2 binary to generate code. In Debian this
is provided by python-minimal. Add it to the build-depends to
fix building packages.

Change-Id: Iaa26f4331966d015b193d2ab1e34621b1e319ef1
Reviewed-on: https://gerrit.osmocom.org/37
Tested-by: Jenkins Builder
Reviewed-by: Holger Freyther <holger@freyther.de>
---
M debian/control
1 file changed, 1 insertion(+), 1 deletion(-)

Approvals:
  Jenkins Builder: Verified
  Holger Freyther: Looks good to me, approved

Patch
diff mbox

diff --git a/debian/control b/debian/control
index 42ebdba..468bd07 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,7 @@ 
 Section: libs
 Priority: optional
 Maintainer: Harald Welte <laforge@gnumonks.org>
-Build-Depends: debhelper (>= 9), autotools-dev, autoconf, automake, libtool, dh-autoreconf, libdpkg-perl, git, doxygen, libpcsclite-dev, pkg-config, libtalloc-dev
+Build-Depends: debhelper (>= 9), autotools-dev, autoconf, automake, libtool, dh-autoreconf, libdpkg-perl, git, doxygen, libpcsclite-dev, pkg-config, libtalloc-dev, python-minimal
 Standards-Version: 3.9.6
 Homepage: http://bb.osmocom.org/trac/wiki/libosmocore
 Vcs-Git: git://git.osmocom.org/libosmocore.git